<section id="VideoView">
    <div id="VideoViewAudioButton" class="button">
        <img id="VideoViewAudioIcon" src="/energiziks/resources/default/Speaker_Icon.svg" alt="SoundButton" />
    </div>
    <div id="VideoViewFullScreen" class="button">
        <img src="/energiziks/resources/modules/VideoView/ScreenReduce.png" alt="Écran réduit" />
    </div>
    <video id="VideoViewMedia"></video>
</section>
